@charset "utf-8";

/* header */
.header_background{
	position:absolute;
	display:block;
	z-index:-100;
	top:0;
	width:100%;
	height:500px;
	background:url(../images/bg_header.jpg) no-repeat 0 0;
}
.logo_image a{
	margin:40px 24px 15px 48px;
	width:310px;
	height:44px;
	float:left;
	display:block;
	position:relative;
}
.logo_image a:hover{
	opacity:0.8;
}
h2#lead{
	position:absolute;
	display:block;
	right:0;
	top:52px;
	font-size:16px;
	font-weight:600;
	text-shadow:1px 1px 1px #fff;
}
:root h2#lead {
	text-shadow:1px 1px 1px #fff;
}
#search_section {
	display:block;
	position:absolute;
	width:200px;
	top:110px;
	right:24px;
	z-index:15;
}
#searchBox {
	display:block;
	float:left;
	color:#aaa;
	width:150px;
	margin-top:-1px;
}
#searchBox,  x:-moz-any-link { 
	width:144px;
	height:15px;
}
#search {
	display:block;
	float:right;
	color:#fff;
	padding:0 10px 2px;
	height:20px;
	border:none;
	margin-left:-2px;
	font-size:12px;
	cursor: pointer;
	background:#43C1E7;
	background-image: -moz-linear-gradient(top, #7BD5EE, #43C1E7);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #43C1E7), color-stop(1, #7BD5EE));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7BD5EE', endColorstr='#43C1E7')";
}

/* subNav */
#subnav {
	position:absolute;
	padding:0 16px;
	right:0;
	top:0;
	box-shadow:0 1px 5px #fff;
	-webkit-box-shadow: #fff 0 1px 5px;
	-moz-box-shadow: #fff 0 1px 5px;
	background:#43C1E7;
	background-image: -moz-linear-gradient(top, #1BA7CF, #43C1E7);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #43C1E7), color-stop(1, #1BA7CF));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1BA7CF', endColorstr='#43C1E7')";
	border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
}

#subnav li {
	background:url(../images/circle-li.png) no-repeat left center;
	padding:2px 0 2px 20px;
	margin:0 8px;
	display:inline;
}

#subnav li a {
	list-style-type:circle;
	font-size:12px;
	color:#fff;
}

#subnav li a:hover {
	text-decoration:underline;
	color:#fff;
}

/* mainNav */
nav#global_nav{
	background:url(../images/bg_gNavi.png) repeat-x 0 0;	
	display:block;
	position:relative;
	width:980px;
	height:44px;
	clear:both;
	box-shadow:0 0 5px #fff;
	-webkit-box-shadow: #fff 0 0 5px;
	-moz-box-shadow: #fff 0 0 5px;
}

#global_nav {
	margin:0 auto;
	padding:0;
	width:980px;
	height:44px;
	list-style:none;
}

#global_nav li {
	float:left;
	display:block;
	font-size:16px;
	letter-spacing:0.1em;
	font-weight:600;
	height:34px;
	position:relative;
	z-index:20;
	padding:0;
	margin:6px 0 0 12px;
}
#global_nav li a {
	color:#fff;
	padding:4px 16px;
	display:block;
}
:root #global_nav li a{
	text-shadow:1px 1px 1px #A0E0F3;
}
#global_nav li a:hover {
	background:#fff;
	padding:3px 16px;
	display:block;
	text-decoration:none;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.2) inset;
	-webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.2) inset;
	-o-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.2) inset;
	-ms-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.2) inset;
}
:root #global_nav li a:hover{
	text-shadow:1px 1px 1px #aaa;
}
li#menu-item-61 a:hover{
	color:#388edb;
}
li#menu-item-60 a:hover{
	color:#ff3737;
}
li#menu-item-59 a:hover{
	color:#2bb982;
}
li#menu-item-58 a:hover{
	color:#f97a83;
}
li#menu-item-57 a:hover{
	color:#ff914f;
}
li#menu-item-56 a:hover{
	color:#da45da;
}
li#menu-item-55 a:hover{
	color:#FFCC00;
}
#header_kukurin{
	position:absolute;
	display:block;
	z-index:1;
	width:59px;
	height:90px;
	top:8px;
	left:-12px
}